.customslider {
	width: 319px;
	overflow: hidden;
}
.customslider.theme-light .nivoSlider {
	width: 2300px;
	position: absolute !important;
}

.customslider .nivo-caption {
	width: 341px;
	padding-right: 20px;
	float: left;
}
.customslider .nivo-directionNav {
	width: 212px;
}
.customslider .nivo-prevNav,
.customslider .nivo-nextNav {
	cursor: pointer;
}